Page MenuHomePhabricator

Toolbars should support position:bottom
Closed, ResolvedPublic1 Story Points

Description

Toolbars in a 'bottom' position would open menus upwards by default. Flow currently uses a bottom menu.

Event Timeline

Esanders created this task.Apr 29 2015, 9:20 PM
Esanders raised the priority of this task from to Needs Triage.
Esanders updated the task description. (Show Details)
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptApr 29 2015, 9:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Jdforrester-WMF triaged this task as Normal priority.Apr 30 2015, 6:01 PM

Change 333295 had a related patch set uploaded (by Esanders):
Support toolbar position:bottom

https://gerrit.wikimedia.org/r/333295

Volker_E moved this task from Doing to Reviewing on the OOUI board.Jan 26 2017, 1:05 AM

Change 333295 merged by jenkins-bot:
Support toolbar position:bottom

https://gerrit.wikimedia.org/r/333295

Volker_E closed this task as Resolved.Feb 2 2017, 5:12 AM
Volker_E moved this task from Reviewing to OOjs-UI-0.19.0 on the OOUI board.
Volker_E edited projects, added OOUI (OOjs-UI-0.19.0); removed OOUI.
Volker_E removed a project: Patch-For-Review.

Change 341328 had a related patch set uploaded (by matmarex):
[oojs/ui] PopupTool: For bottom toolbars, make the popup go up, like toolgroups

https://gerrit.wikimedia.org/r/341328

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMar 6 2017, 2:49 PM

Change 341328 merged by jenkins-bot:
[oojs/ui] PopupTool: For bottom toolbars, make the popup go up, like toolgroups

https://gerrit.wikimedia.org/r/341328